    <nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar2">
        <div class="container-fluid">
            <ul class="nav navbar-nav navbar-left">
                <li {% if topbar2 == 1 %}class="active"{% endif %}>{% if context.rp.id %}<a href="{{base_url}}/rp_c/index/{{context.rp.id}}">Fiche RP</a>{% else %}<a>Nouveau RP</a>{% endif %}</li>
                    <li {% if topbar2 == 2 %}class="active"{% endif %}><a href="{{base_url}}/rp/mails_rp/historique">Mails</a></li>
                    <LI {% if topbar2 == 3 %}class="active"{% endif %}><a href="{{base_url}}/rp/documents_rp/index">Documents</a></li>
                    <LI {% if topbar2 == 4 %}class="active"{% endif %}><a href="{{base_url}}/rp_c/export">Export GAIA</a></li>
            </ul>
        </div>
    </nav>